--- 
vendor: "ESRI"
id: "1"
title: "Continent"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  CONTINENT: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  SQMI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SQKM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://phgis.porthuron.org/arcgisadmin/rest/services/SampleWorldCities/OGCFeatureServer/collections/1/queryables"